
Foreman - Feature #792

Dashboard should be default view

03/25/2011 04:10 PM - Dis Connect

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Dashboard should be the default Foreman view - it is an overview of what is going on, with navigation to other tasks..

Associated revisions

Revision c3829ef8 - 10/03/2011 09:48 AM - Ohad Levy

fixes #792 - Dashboard should be default view

History

#1 - 07/22/2011 11:28 AM - Paul Kelly

- Category set to Web Interface

- Status changed from New to Ready For Testing

- Assignee set to Paul Kelly

#2 - 07/22/2011 11:43 AM - Paul Kelly

- Tracker changed from Bug to Feature

#3 - 10/03/2011 09:49 AM - Ohad Levy

- Assignee changed from Paul Kelly to Ohad Levy

- Target version set to 0.4

#4 - 10/03/2011 10:02 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c3829ef8e0fe39079e48c139fcebc1ad278aeaeb.
